<?xml version="1.0"?>
<GenericProfileOfAftenSettings xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Name>*scratchpad*</Name>
  <Settings>
    <delay>0</delay>
    <delayEnabled>false</delayEnabled>
    <PreferredDecoderString>NicAudio</PreferredDecoderString>
    <DownmixMode>KeepOriginal</DownmixMode>
    <BitrateMode>CBR</BitrateMode>
    <Bitrate>384</Bitrate>
    <AutoGain>false</AutoGain>
    <SampleRateType>0</SampleRateType>
    <ApplyDRC>false</ApplyDRC>
    <Normalize>100</Normalize>
  </Settings>
</GenericProfileOfAftenSettings>